<!DOCTYPE html>
<html>
<head>
	<title>Página con script HTML</title>
	<meta charset="utf-8">
	<script type="text/javascript" src="scripts/nombre.js"></script>
</head>
<body>
	<p>
		Pulsa el botón para mostrar tu nombre
		<button onclick="VerNombre()">
			Ver Nombre
		</button>
	</p>
</body>
</html>